Рекомендация Debian по безопасности

DSA-4816-1 mediawiki -- обновление безопасности

Дата сообщения:
18.12.2020
Затронутые пакеты:
mediawiki
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 971985, Ошибка 971986.
В каталоге Mitre CVE: CVE-2020-35475, CVE-2020-35477, CVE-2020-35479, CVE-2020-35480.
Более подробная информация:

В MediaWiki, движке веб-сайтов для совместной работы, были обнаружены многочисленные проблемы безопасности, которые могут приводить к межсайтовому скриптингу или раскрытию скрытых пользователей.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 1:1.31.12-1~deb10u1.

Рекомендуется обновить пакеты mediawiki.

С подробным статусом поддержки безопасности mediawiki можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/mediawiki